{namespace sitemgr=KayStrobach\Sitemgr\ViewHelpers}

<f:layout name="Default" />

<f:section name="content">
    <f:form action="update" method="post" object="{user}" objectName="customer" name="editform" id="EditDocumentController" enctype="multipart/form-data" onsubmit="TBE_EDITOR.checkAndDoSubmit(1); return false;">
        <f:form.hidden property="title" />
        {form -> f:format.raw()}
    </f:form>
</f:section>
